import { PropertyValues } from 'lit';
import { TiniElement } from 'tinijs';
export declare class IconRocketchatComponent extends TiniElement {
    static readonly defaultTagName = "icon-rocketchat";
    static styles: any;
    scale?: string;
    scheme?: string;
    willUpdate(changedValues: PropertyValues): void;
    protected render(): any;
}
export declare const IconRocketchat: any;
